Rails Upgrade Problems?

software development

#1

Apparently Dreamhost upgraded their Rails installation to 1.1. Is anyone having problems? It seemed to have broken my engines plugin (which I use for the login engine), and I’m not sure how to fix it?

Anyone experiencing anything similar?